<!DOCTYPE html>
<html>
  <head>
    <title>Barong Barong - Retailers</title>
    <meta charset='utf-8'>
    <meta content='Description' name='Barong Barong'>
    <meta content='1 day' name='revisit-after'>
    <meta content='width=device-width, initial-scale=1' name='viewport'>
    <link href='http://netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css' rel='stylesheet'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,600,700' rel='stylesheet'>
    <link href='http://fonts.googleapis.com/css?family=Vollkorn:400italic' rel='stylesheet'>
    <link href='stylesheets/style.css' media='screen' rel='stylesheet'>
    <!--[if lt IE 9]>
    <script src="javascripts/html5shiv.js" type="text/javascript"></script>
    <script src="javascripts/respond.min.js" type="text/javascript"></script>
    <![endif]-->
  </head>
  <body>
    <header class='row-fluid'>
      <div class='nav-toggle main-toggle'></div>
      <div class='col-md-12'>
        <nav id='top'>
          <ul>
            <li>
              <a href='#'>Login</a>
            </li>
            <li>
              <div class='open-cart' href='#'>
                <img src="images/basket.jpg" />
                2
                <div class='cart-info'>
                  <div class='title'>
                    Shopping bag (1)
                  </div>
                  <div class='item row'>
                    <div class='col-md-4'>
                      <img src="images/product.jpg" />
                    </div>
                    <div class='col-md-6'>
                      <div class='item-title'>
                        Saphira Stingray
                      </div>
                      <div class='info'>
                        color: green
                      </div>
                      <div class='info'>
                        material: gold
                      </div>
                      <div class='info'>
                        amount: 1
                      </div>
                      <div class='info'>
                        price: &euro; 99,95
                      </div>
                    </div>
                    <div class='col-md-2'>
                      <a class='remove' href='#'>
                        <img src="images/remove.png" />
                      </a>
                    </div>
                  </div>
                  <div class='item row'>
                    <div class='col-md-4'>
                      <img src="images/product.jpg" />
                    </div>
                    <div class='col-md-6'>
                      <div class='item-title'>
                        Saphira Stingray
                      </div>
                      <div class='info'>
                        color: green
                      </div>
                      <div class='info'>
                        material: gold
                      </div>
                      <div class='info'>
                        amount: 1
                      </div>
                      <div class='info'>
                        price: &euro; 99,95
                      </div>
                    </div>
                    <div class='col-md-2'>
                      <a class='remove' href='#'>
                        <img src="images/remove.png" />
                      </a>
                    </div>
                  </div>
                  <div class='total row'>
                    <div class='col-md-6 col-md-offset-4'>
                      <div class='info'>
                        total: &euro; 99,95
                      </div>
                    </div>
                  </div>
                  <a class='btn btn-lg' href='basket.html'>View shopping bag</a>
                </div>
              </div>
            </li>
          </ul>
        </nav>
      </div>
      <div class='col-md-5'>
        <nav class='main-menu first'>
          <ul>
            <li>
              <a href='/'>Home</a>
            </li>
            <li>
              <a href='page.html'>About</a>
            </li>
            <li>
              <a href='shop.html'>Shop</a>
            </li>
          </ul>
        </nav>
      </div>
      <div class='col-md-2 text-center'>
        <a href='/'>
          <img class="logo" src="images/logo.png" />
        </a>
      </div>
      <div class='col-md-5'>
        <nav class='main-menu second'>
          <ul>
            <li>
              <a href='blog.html'>The Gallery</a>
            </li>
            <li>
              <a href='retailers.html'>Retailers</a>
            </li>
            <li>
              <a href='contact.html'>Contact</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>
    <figure class='banner small' id='maps'></figure>
    <div class='container-fluid'>
      <section class='row-fluid text-left' id='first'>
        <div class='col-md-12 text-center'>
          <h1>Find a retailer</h1>
        </div>
        <div class='col-md-4'>
          <div class='row'>
            <div class='col-md-12'>
              <div class='select'>
                <select>
                  <option>Select Country</option>
                  <option>Netherlands</option>
                  <option>Belgium</option>
                  <option>Luxembourg</option>
                </select>
              </div>
            </div>
          </div>
        </div>
        <div class='col-md-4'>
          <div class='row'>
            <div class='col-md-12'>
              <div class='select'>
                <select>
                  <option>Select City</option>
                  <option>Amsterdam</option>
                  <option>Brussels</option>
                  <option>Luxembourg</option>
                </select>
              </div>
            </div>
          </div>
        </div>
        <div class='col-md-4'>
          <div class='row'>
            <div class='col-md-12'>
              <div class='select'>
                <select>
                  <option>Select Type</option>
                  <option>#1</option>
                  <option>#2</option>
                  <option>#3</option>
                </select>
              </div>
            </div>
          </div>
        </div>
        <div class='row'>
          <div class='col-md-4 store'>
            <div class='col-md-2'>
              <img src="images/store.jpg" />
            </div>
            <div class='col-md-10'>
              <h4>
                Jewelz
              </h4>
              <p>Rechterstraat 60<br>5611GR Eindhoven</p>
              <p>phone: +31 (0)40 243 8800<br>email: eindhoven@jewelzshop.com<br>web: www.jewelzshop.com</p>
            </div>
          </div>
          <div class='col-md-4 store'>
            <div class='col-md-2'>
              <img src="images/store.jpg" />
            </div>
            <div class='col-md-10'>
              <h4>
                Jewelz
              </h4>
              <p>Rechterstraat 60<br>5611GR Eindhoven</p>
              <p>phone: +31 (0)40 243 8800<br>email: eindhoven@jewelzshop.com<br>web: www.jewelzshop.com</p>
            </div>
          </div>
          <div class='col-md-4 store'>
            <div class='col-md-2'>
              <img src="images/store.jpg" />
            </div>
            <div class='col-md-10'>
              <h4>
                Jewelz
              </h4>
              <p>Rechterstraat 60<br>5611GR Eindhoven</p>
              <p>phone: +31 (0)40 243 8800<br>email: eindhoven@jewelzshop.com<br>web: www.jewelzshop.com</p>
            </div>
          </div>
          <div class='col-md-4 store'>
            <div class='col-md-2'>
              <img src="images/store.jpg" />
            </div>
            <div class='col-md-10'>
              <h4>
                Jewelz
              </h4>
              <p>Rechterstraat 60<br>5611GR Eindhoven</p>
              <p>phone: +31 (0)40 243 8800<br>email: eindhoven@jewelzshop.com<br>web: www.jewelzshop.com</p>
            </div>
          </div>
          <div class='col-md-4 store'>
            <div class='col-md-2'>
              <img src="images/store.jpg" />
            </div>
            <div class='col-md-9'>
              <h4>
                Jewelz
              </h4>
              <p>Rechterstraat 60<br>5611GR Eindhoven</p>
              <p>phone: +31 (0)40 243 8800<br>email: eindhoven@jewelzshop.com<br>web: www.jewelzshop.com</p>
            </div>
          </div>
          <div class='col-md-4 store'>
            <div class='col-md-2'>
              <img src="images/onlinestore.jpg" />
            </div>
            <div class='col-md-10'>
              <h4>
                Jewelzshop.com
              </h4>
              <p>Rechterstraat 60<br>5611GR Eindhoven</p>
              <p>phone: +31 (0)40 243 8800<br>email: eindhoven@jewelzshop.com<br>web: www.jewelzshop.com</p>
            </div>
          </div>
        </div>
      </section>
      <footer>
        <div class='row-fluid'>
          <div class='col-md-4 text-left'>
            <div class='copy'>
              &copy; 2014 Barong Barong
            </div>
          </div>
          <div class='col-md-8 navigation'>
            <nav class='pull-right'>
              <ul>
                <li>
                  <a href='#'>Customer Service</a>
                  <ul class='dropdown'>
                    <li>
                      <a href='#'>How to order</a>
                    </li>
                    <li>
                      <a href='#'>Privacy Policy</a>
                    </li>
                    <li>
                      <a href='#'>FAQ</a>
                    </li>
                    <li>
                      <a href='#'>Delivery &amp; returns</a>
                    </li>
                  </ul>
                </li>
                <li>
                  <a href='#'>Press</a>
                </li>
                <li>
                  <a href='#'>Terms</a>
                </li>
                <li>
                  <a href='#'>Login</a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
      </footer>
      <!-- jQuery -->
      <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js" type="text/javascript"></script>
      <!-- Bootstrap JS -->
      <script src="http://netdna.bootstrapcdn.com/bootstrap/3.1.1/js/bootstrap.min.js" type="text/javascript"></script>
      <!-- Isotope -->
      <script src="javascripts/isotope.pkgd.min.js" type="text/javascript"></script>
      <!-- Modernizr -->
      <script src="javascripts/modernizr.js" type="text/javascript"></script>
      <!-- Functions -->
      <script src="javascripts/functions.js" type="text/javascript"></script>
      <script src="http://maps.googleapis.com/maps/api/js?sensor=false" type="text/javascript"></script>
      <script>
        function initialize() {
        	var mapOptions = {
        		enter: new google.maps.LatLng(-34.397, 150.644),
        		zoom: 8
        	};
        	var map = new google.maps.Map(document.getElementById("maps"), mapOptions);
        }
        google.maps.event.addDomListener(window, 'load', initialize)
      </script>
    </div>
  </body>
</html>
